### Method

# Adw EntryRowset_attributes

since: 1.2

#### Declaration [src]

    void
    adw_entry_row_set_attributes (
      AdwEntryRow* self,
      PangoAttrList* attributes
    )

#### Description [src]

Sets Pango attributes to apply to the text of the embedded entry.

The `PangoAttribute`‘s `start_index` and `end_index` must refer to the `GtkEntryBuffer` text, i.e. without the preedit string.

Available since: 1.2

Sets property | `Adw.EntryRow:attributes`

#### Parameters

`attributes`

  Type: `PangoAttrList`

  A list of attributes.

  The argument can be `NULL`.
  The data is owned by the caller of the method.